DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1006

Check validate hach toan - Thanh Toan

04/02/2021 02:34 PM - Luc Tran Van

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Luc Tran Van

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/02/2021

0%
0.00 hour
0.00 hour

Description

Ng / C6 tirng but toan

Hach toan C6é phai bang sé tién phuong thirc thanh toan ctia TK dé.

History

#1 - 04/05/2021 07:55 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 04/12/2021 09:44 AM - Luc Tran Van

- Status changed from In Progress to Closed

Files

4.0 CHECK VALIDATE PAYMENT UPD KT.txt

06/17/2025

19.7 KB 04/02/2021

Luc Tran Van

1/1
